Jump to content
  • 0

Inschakelen plugin op terminal server


Jeroen Aarts

Question

Hoi,

 

Bij een klant waarbij de gebruikers alle werken via een sessie op een Windows 2008 R2 terminal server en een kopie van FileMaker Pro werken, hebben we bij 1 specifieke gebruikers een probleem bij het inschakelen van een plugin (eigen plugin gemaakt mbv de 360 ScriptMaster plugin).

 

Het plugin bestand is voor alle gebruikers hetzelfde en geïnstalleerd in de Extensions folder in de Program Files locatie.

 

Ideëen? De Windows rechten op het bestand zijn OK (Read & Execute), hetzelfde als voor de andere gebruikers.

5a758dd037aa0_Screenshot2013-08-08at15_16_54.png.98309d6ea96aeb8aafd8e563fbea05d6.png

Link to post

9 answers to this question

Recommended Posts

  • 0

Staat de plugin in

C:\Program Files (x86)\Filemaker\Filemaker Pro 11\Extensions\

of staat ie in

C:\Users\\AppData\Local\FileMaker\Extensions\

of staat ie soms in allebei?

Verder kan je even kijken in de registry door de volgende instellingen te legen:

HKEY_CURRENT_USER\Software\FileMaker\FileMaker Pro\11.0\PlugIns\Disabled

en/of

HKEY_CURRENT_USER\Software\FileMaker\FileMaker Pro\11.0\PlugIns\Uitgeschakeld

en daarna filemaker weer op te starten.

Meer tips heb ik helaas niet voor je

Link to post
  • 0

Bij mij het zelfde probleem, maar dan op een Mac. Bij alle overige gebruikers probleemloos de plugin kunnen installeren.

 

Het betreft een machine met besturingssysteem OS X 10.4 // Filemaker 9

 

Filemaker al opnieuw geinstalleerd maar nog steeds het zelfde probleem.

 

Iemand een suggestie ??

 

bvd Arjan

Link to post
  • 0

zonder te weten over welke plug-in het gaat en wat voor een mac wordt het geven van tips wel erg lastig, OSX10.4 draait namelijk ook op een G4/G5 en sommige plug-ins doen het alleen op intel-hardware of alleen met bepaalde versies van FM.

 

dus zou je wat meer info kunnen geven?

Link to post
  • 0

Menno

 

Onderstaand de gebruikte java versie

 

java version "1.5.0_06"

Java 2 Runtime Environment, Standard Edition (build 1.5.0_06-112)

Java HotSpot Client VM (build 1.5.0_06-64, mixed mode)

 

Scriptmaster versie is 4.205.

 

De andere plugin is "auto update" verder niets actief ( ook niet gehad ) . Geen idee of java goed werkt, hoe controleer ik zoiets ?? Heb wel de update uit moeten voeren om de juiste java versie te hebben.

Link to post
  • 0
Heb wel de update uit moeten voeren om de juiste java versie te hebben.

Wat bedoel hiermee? Hoe wist je dat je die update moest uitvoeren? Waar heb je de plug-in geïnstalleerd? Staat de plug-in wel of niet in de lijst in de subtab plg-ins van de preferences van Filemaker?

Link to post
  • 0
Wat bedoel hiermee? Hoe wist je dat je die update moest uitvoeren?

Staat in de handleiding van 360scriptmaster

 

Waar heb je de plug-in geïnstalleerd?

Plugin staat in de map "Extensions" van filemaker

 

Staat de plug-in wel of niet in de lijst in de subtab plg-ins van de preferences van Filemaker?

Deze staat hier vermeld, kan hem alleen niet aanvinken dan krijg de foutmelding.

 

Precies het bovenstaande verhaal van Jeroen Aarts.

Link to post
  • 0

Ik vermoed toch een incompatibiliteit en dat kan je testen door eens te proberen om de scriptmaster-plug-in eens op dezelfde mac neer te zetten (dezelfde versie waarmee je de eigen-plugin hebt gemaakt ;-) ) en te kijken of die wel wil laden. Als dat ook niet lukt, dan moet je toch maar eens op het support-forum van 360Works gaan kijken en daar contact opnemen met de helpdesk. Ik heb zelf goede ervaringen met de helpdesk van 360Works.

Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...